#include "udpl_dll_imp.h"
#include "unknownchip.h"
#include "command_list.h"

bool __stdcall UdplChipUNKNOWN::setRegister(uint32_t addr, uint32_t data)
{
	return true;
}
bool __stdcall UdplChipUNKNOWN::writeBus(uint8_t abit, uint8_t data)
{
	return true;
}
uint32_t __stdcall UdplChipUNKNOWN::getRegister(uint32_t addr) 
{
	return 0;
}
bool __stdcall UdplChipUNKNOWN::setPcmData(void *pdat)
{
	return true;
}
void UdplChipUNKNOWN::setWaits(uint32_t clk)
{
}
void UdplChipUNKNOWN::initRegs(void)
{
}